<head>

  <link rel="stylesheet" href="res/css/tree.css">
  <link href="https://fonts.googleapis.com/css?family=Open+Sans|Raleway" rel="stylesheet">

  <script>var runOnLoad=function(c,o,d,e){function x(){for(e=1;c.length;)c.shift()()}o[d]?(document[d]('DOMContentLoaded',x,0),o[d]('load',x,0)):o.attachEvent('onload',x);return function(t){e?o.setTimeout(t,0):c.push(t)}}([],window,'addEventListener');</script>

  <script type="text/javascript" src="res/js/CollapsibleLists.src.js">

  </script>
  <script type="text/javascript">
    runOnLoad(function(){ CollapsibleLists.apply(); });
  </script>
</head>
<body>
  <div class="summary-button">
      <a id="treeNav" href="Full-Report.html">View Summary</a>
  </div>
<ul class="collapsibleList" >
  <div id="prevTree">Previous Tree</div><li style="color:white;" class="m-wrap"> Level 0: Start Pos: 36,571 Type(class): LinearLayout ID: android:id/parentPanel Name:  Type(class): LinearLayout Rectangle: 1128,730
</span><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 36,571 Type(class): LinearLayout ID: android:id/topPanel Name:  Type(class): LinearLayout Rectangle: 1128,148
</span><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 84,621 Type(class): TextView ID: android:id/alertTitle Name: Clone Repository Type(class): TextView Rectangle: 1032,59
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 52,715 Type(class): View ID: android:id/titleDivider Name:  Type(class): View Rectangle: 1096,4
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 52,719 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1096,456
</span><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 72,739 Type(class): EditText ID: me.sheimi.sgit:id/remoteURL Name: Remote URL Type(class): EditText Rectangle: 1056,73
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 72,832 Type(class): EditText ID: me.sheimi.sgit:id/localPath Name: Local Path Type(class): EditText Rectangle: 1056,73
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 72,925 Type(class): EditText ID: me.sheimi.sgit:id/username Name: Username Type(class): EditText Rectangle: 1056,73
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 72,1018 Type(class): EditText ID: me.sheimi.sgit:id/password Name:  Type(class): EditText Rectangle: 1056,73
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 62,1101 Type(class): CheckBox ID: me.sheimi.sgit:id/savePassword Name: Save username and password Type(class): CheckBox Rectangle: 1076,64
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 52,1177 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1096,108
</span><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 52,1177 Type(class): Button ID: android:id/button2 Name: Cancel Type(class): Button Rectangle: 363,108
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 417,1177 Type(class): Button ID: android:id/button3 Name: Init Local Type(class): Button Rectangle: 365,108
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 784,1177 Type(class): Button ID: android:id/button1 Name: Clone Type(class): Button Rectangle: 364,108
</li></ul></li></ul></li><div class="buffer"></div></ul><ul class="collapsibleList"><div id="newTree">New Tree</div><li style="color:white;" class="m-wrap"> Level 0: Start Pos: 36,539 Type(class): LinearLayout ID: android:id/parentPanel Name:  Type(class): LinearLayout Rectangle: 1128,794
</span><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 36,539 Type(class): LinearLayout ID: android:id/topPanel Name:  Type(class): LinearLayout Rectangle: 1128,148
</span><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 84,589 Type(class): TextView ID: android:id/alertTitle Name: Clone Repository Type(class): TextView Rectangle: 1032,59
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 52,683 Type(class): View ID: android:id/titleDivider Name:  Type(class): View Rectangle: 1096,4
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 52,687 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1096,520
</span><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 72,707 Type(class): EditText ID: me.sheimi.sgit:id/remoteURL Name: Remote URL Type(class): EditText Rectangle: 1056,73
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 72,800 Type(class): EditText ID: me.sheimi.sgit:id/localPath Name: Local Path Type(class): EditText Rectangle: 1056,73
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 72,893 Type(class): EditText ID: me.sheimi.sgit:id/username Name: Username Type(class): EditText Rectangle: 1056,73
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 72,986 Type(class): EditText ID: me.sheimi.sgit:id/password Name:  Type(class): EditText Rectangle: 1056,73
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 62,1069 Type(class): CheckBox ID: me.sheimi.sgit:id/savePassword Name: Save username and password Type(class): CheckBox Rectangle: 1076,64
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 62,1133 Type(class): CheckBox ID: me.sheimi.sgit:id/cloneRecursive Name: Clone recursively Type(class): CheckBox Rectangle: 1076,64
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 52,1209 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1096,108
</span><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 52,1209 Type(class): Button ID: android:id/button2 Name: Cancel Type(class): Button Rectangle: 363,108
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 417,1209 Type(class): Button ID: android:id/button3 Name: Init Local Type(class): Button Rectangle: 365,108
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 784,1209 Type(class): Button ID: android:id/button1 Name: Clone Type(class): Button Rectangle: 364,108
</li></ul></li></ul></li><div class="buffer"></div></ul>
</ul>

<script type="text/javascript">
  function colorChange(names){
    for (var name in names){
      var list = document.getElementsByClassName(name);
      if (list[0].innerHTML != list[1].innerHTML){
          list[0].style.color = "gray";
          list[1].style.color = "gray";
      }
    }
  }
  var names = ["0","1"];
  colorChange(names);
</script>
</body>
